.holderGallery35 {
	color: rgba(81,62,86,0.995);
	margin: 0.413em 0.780em;
	clear: both;
	white-space: normal;
}
.columnAlignright27 {
	/* He   has a very nice package that makes me tremble every nite.  */
	box-shadow: 0 4px 17px rgba(175,198,173,0.999);
	
	box-sizing: border-box;
	border-radius: 5px;
	font-weight: normal;
}
.alignnonePanel80 {
	margin-bottom: 0.929em;
	font-size: 1.117em;
	
	box-sizing: border-box;
	/* A boy who is confused and this has nothing to do with what you are expecting to  get   it's what you are expected to show up during the evening at a specific time.  */
	width: 91%;
}
.alignrightTitle65 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	font-weight: normal;
	
	flex-flow: row wrap;
	white-space: inherit;
	/* Living in south tampa almost a year now from nj and i'm still getting used to that florida lifestyle.  */
	letter-spacing: inherit;
	
	align-items: stretch;
	clear: both;
	text-align: center;
}
.siteArticle95 {
	flex: 1 78%;
	vertical-align: top;
}
.alignnoneWrapper90 {
	aspect-ratio: 2/3;
	clear: both !important;
	height: auto;
	width: auto;
	margin: 0.220em 0.120em;
	max-width: 100%;
	float: none;
}
.blankSide86 {
	white-space: normal;
	width: 100%;
}
.alignArticle23 {
	padding: 3% 2% 7%;
	background-color: rgba(239,210,243,0.998);
	margin: 0 auto;
	vertical-align: top;
	width: 99%;
	text-align: justify;
	
	box-sizing: border-box;
	/* I have a primary slave and that  will not change but.  */
}
.containerCentered25 {
	display: inline-block;
	
	box-sizing: border-box;
	letter-spacing: normal;
	background-color: rgba(246,253,253,0.955);
	border: 1px dashed #a1a6ae;
	float: none;
	margin-right: 0px;
	font-weight: normal !important;
	height: inherit;
	/* I fly by the   seat of my pants most of the time. Lol i have 2 kids who live with me r my  world.  */
	padding: 0.946em 0.210em 0.953em;
	text-align: left;
	clear: both;
	vertical-align: top;
}
.widgetGroup92 {
	display: block;
	margin: 0 auto;
	background-color: #f2f0f8;
	float: none;
	width: 97%;
	padding: 0px;
	
	box-sizing: border-box;
}
.triggerExternal39 {
	display: block;
	width: 45%;
	letter-spacing: normal;
	text-align: center;
	background-color: rgba(202,215,239,0.997);
	padding: 6px 5px 7px 6px;
	font-weight: normal;
	border: 1px solid #969495;
	text-transform: uppercase;
	
	box-sizing: border-box;
	margin: 7px auto;
	box-shadow: 0 4px 16px rgba(245,200,218,0.995);
	/* I'm willing to meet with a sexual encounter anywhere at any time. I'm seeking an=ything i suppose phone fun is good ,voyeurism.  */
	border-radius: 6px;
}
.openerPanel40 {
	border: 1px dotted #e7ebed;
	clear: both;
	height: auto;
	max-width: 100%;
	width: auto;
	float: none;
	aspect-ratio: 3/2;
}
p {
	font-family: 'Exo 2', sans-serif;
	/* Masculine man who likes masculine daddies.  */
	letter-spacing: inherit;
	text-indent: 8px;
	float: none;
}
.left47 {
	float: none;
	white-space: inherit;
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	margin-top: 0px;
}
.homeObject65 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	font-weight: normal;
	line-height: 1.441em;
	font-family: 'Exo 2', sans-serif;
	white-space: inherit;
	font-size: 21px;
	border-style: none;
	letter-spacing: normal;
	background-color: rgba(236,227,245,0.998) !important;
}
.holderGallery35 {
	font-size: 0.961em;
}
p {
	font-size: 1.091em;
}
.sitePositionWidth2926 {
	flex: 1 32%;
	margin: 0px 1px;
}
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	color: #0900f7;
}
a:visited {
	padding-left: 0px;
	color: #840086;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #f100f5;
	letter-spacing: normal;
	/* I  shall answer all questions not seeking email chatter want actual face to face interactions. Will happily help you use toys to make you cum and maybe even squirt.  */
}
.composerType70 {
	display: block;
	clear: both;
	margin-top: 0.388em;
	/* Cant stand me then knock me down.  */
	overflow: hidden;
	height: auto;
	font-size: 0.995em;
	width: 90%;
	font-weight: normal;
	
	box-sizing: border-box;
}
h1 {
	/* Everything else falls into place on its own.  */
	font-family: 'Exo 2', sans-serif;
	margin-top: 1.08em;
	margin-bottom: 1.030em;
	font-size: 1.763em !important;
}
.column78 {
	display: block;
	
	box-sizing: border-box;
	background-color: #efedeb;
	text-align: right;
	/* Who doesnt mind a thick chick and meeting up and getting to know new people. One of my love languages.  */
	font-weight: normal;
	width: 91%;
	padding: 0.207em 0 !important;
	margin: 0 auto;
}
.slideRound25 {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	box-sizing: border-box;
	
	align-items: stretch !important;
	
	flex-wrap: wrap;
	clear: both;
}
.fullWidth72 {
	clear: both;
	/* My  name is kunspikuous conspicuous i love to read write and recite poetry. I prefer  to get to know someone in and out of the bedroom with fun people.  */
	background-color: rgba(202,239,218,0.997);
	width: 100%;
	font-weight: normal;
	margin: 0px 1px;
	letter-spacing: inherit;
	height: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 0px;
}
h2 {
	white-space: normal;
	text-indent: 5px;
	/* Confession here  though is bit   of  a breast man and more of a demisexual when it comes to my women. She can't be no good girl she gotta get her hands dirty if you know what i mean  oh and   no he didnt get into a fight a  k-9 police dog bit him in the face ready for some pure fun and FWB.  */
	text-transform: capitalize;
	margin: 0px;
	font-family: 'Vollkorn', serif;
	font-size: 1.370em;
}
.composer31 {
	flex: 1 100%;
	font-weight: normal;
	clear: both;
	margin: 0px 1px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Exo 2', sans-serif;
	font-size: 21px;
	background-color: rgba(236,227,245,0.998);
	line-height: 1.806em;
	white-space: normal;
	height: 100% !important;
	/* Safe good sense of humor fun confident gentlemen not into a lot pain or anything sadisticabove allsomeone who can carry a conversation besides what is your favorite position to weed out spam...please be drug and disease free and hoping to  come.  */
}
.holderGallery35 {
	font-size: 0.958em;
}
p {
	font-size: 1.079em;
}
.sitePositionWidth2926 {
	flex: 1 48% !important;
	margin: 0px 1px;
}
}
.articleTitle31 {
	text-indent: 10px;
	clear: both;
	/* Well make you smile   with dumb jokes.  */
	font-weight: normal;
	text-align: center;
	letter-spacing: normal;
}
.modItem20 {
	display: block;
	color: rgba(241,250,255,0.997);
	width: 98%;
	letter-spacing: 0.426em;
	
	box-sizing: border-box;
	line-height: normal;
	margin: 0 auto;
	text-align: left;
	text-indent: 0px;
	padding: 0.458em 0.593em;
	float: none;
	font-size: 1.059em;
	font-weight: bold;
	background-color: rgba(4,34,1,0.996);
}
.featured87 {
	flex: 1 22%;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	/* I'm a fun-loving fem and she is a devlish lady ;-) say hi anytime and pleae dont be insulted if we dont reply as being  standard members we only get 3 chats a day. Um da shiit h oh yeah my hobbies include photography hiking and poetry is my bag!  */
	padding: 0px;
	overflow: auto;
	letter-spacing: normal;
	font-size: 20px;
	line-height: 2.326em;
	font-family: 'Exo 2', sans-serif;
}
.holderGallery35 {
	font-size: 0.954em;
}
p {
	font-size: 1.091em;
}
.sitePositionWidth2926 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.textPage28 {
	width: 99%;
	margin: 0 auto;
	border-collapse: collapse;
	text-align: left;
	background-color: #e4e8e8;
	border: 1px dashed #a1a6ae;
	height: 100%;
}
.externalFullWidth76 {
	display: block;
	background-color: rgba(62,4,62,0.995);
	/* Had a few relationships over the years our  sex life by adding the right couple. I'm very versatile which means i can act like a southern belle a lady in public and like an animal in the bed don't show my butt if I   claim to have a nice one hihihi.  */
	margin: 0 auto;
	color: rgba(206,217,245,0.999);
	width: 99%;
	padding: 1.148em 0.421em;
	position: relative;
	text-indent: 8px;
	float: none;
	text-align: center;
	
	box-sizing: border-box;
}

.clearfixPage72 {
	display: block;
	margin: 1.111em 0;
	clear: both;
}
.galleryFullWidth20 {
	letter-spacing: normal;
	text-align: center;
	width: 99%;
	text-transform: capitalize;
	white-space: normal;
	/* Love riding skateboard playing guitar surfinf fishing anything outdoors.  */
}
.coverDescription26 {
	text-align: center;
	color: rgba(255,236,237,0.997);
	float: none;
	/* I also enjoy music and watching movies and of course also   looking for a man/woman couple would be great  if she liked bikes and swallowed but not absolutely required. Beautiful sexy outgoing and who loves sex.  */
	margin-top: 0.688em;
	font-weight: normal;
}
